/*-------------------- ALGEMEEN -------------------- */
*, *:before, *:after{
	box-sizing:border-box;
}

html, body{
	width:100%;
	padding:0px;
	margin:0px;
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	line-height:20px;
	color:#545454;
}

a{
	color:#3967C9;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

p{
	margin-top:0px;
}

h1, h2, h3{
	width:100%;
	color:#3967C9;
	font-weight:400;
}

h1{
	font-size:24px;
	margin:0px 0px 20px 0px;
}

h2{
	font-size:22px;
	margin:0px 0px 15px 0px;
}

h3{
	font-size:20px;
	margin:0px 0px 10px 0px;
}

.wrapper{
	float:left;
	width:100%;
}

.container{
	max-width:1200px;
	width:100%;
	margin:0px auto;
}

.readMore{
	float:left;
	color:#FFF !important;
	background-color:#3967C9;
	box-shadow:2px 2px 0px #2C4479;
	padding:5px 10px;
	width:auto !important;
	font-size:14px !important;
}

.readMore:hover{
	text-decoration:none;
}

.footerBreak{
	display:none;
}

/*-------------------- LOGO -------------------- */
#logo{
	width:100%;
	float:left;
	padding:15px;
}

#logo img{
	max-width:20%;
	float:left;
}

/*-------------------- MENU -------------------- */
#menu{
	width:100%;
	float:left;
	background-color:#3967C9;
}

#menu ul{
	width:100%;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}

#menu ul li{
	float:left;
}

#menu ul li a{
	float:left;
	font-size:18px;
	color:#FFF;
	padding:15px;
}

#menu ul li a:hover{
	text-decoration:none;
	background-color:#2D91D1;
}

#menu ul li:last-child{
	float:right;
	padding:0px 0px 0px 15px;
}

#menu ul li:last-child:hover{
	background-color:#2D91D1;
}

#menu ul li:last-child a{
	background-image:url(../images/contactMenu.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding:15px 15px 15px 30px;
}

/*-------------------- BANNER -------------------- */
#banner{
	width:100%;
	float:left;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

#banner #bannerContent{
	float:left;
	width:40%;
	background-color:rgba(255,255,255,0.8);
	padding:20px 20px 6px 20px;
	margin:60px 0px;
}

#banner #bannerContent h1{
	margin:0px 0px 10px 0px;
}

/*-------------------- CONTENT -------------------- */
#content{
	width:100%;
	float:left;
	padding:30px 0px;
}

#content #contentLeft{
	width:73%;
	float:left;
	margin:0px 2% 0px 0px;
}

#content #contentRight{
	width:25%;
	float:left;
}

/*-------------------- OVER -------------------- */
#content #contentLeft #over{
	float:left;
	width:100%;
	padding:0px 0px 16px 0px;
	margin:0px 0px 30px 0px;
	border-bottom:2px solid #F4F4F4;
}

/*-------------------- BLOGS LEFT TOP -------------------- */
#content #contentLeft #blogsLeftTop{
	float:left;
	width:100%;
	margin:0px 0px 30px 0px;
	padding:0px 0px 30px 0px;
	border-bottom:2px solid #F4F4F4;
}

#content #contentLeft #blogsLeftTop .blogElement{
	float:left;
	width:100%;
	height:140px;
	overflow:hidden;
	margin:0px 0px 30px 0px;
	transition:0.2s;
}

#content #contentLeft #blogsLeftTop .blogElement:hover{
	background-color:rgb(249,249,249);
}

#content #contentLeft #blogsLeftTop .blogElement:last-child{
	margin:0px;
}

#content #contentLeft #blogsLeftTop .blogElement .blogElementImage{
	width:28%;
	height:100%;
	float:left;
	margin:0px 2% 0px 0px;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	background-position:center !important;
}

#content #contentLeft #blogsLeftTop .blogElement span{
	float:left;
	width:70%;
	font-size:24px;
	color:#2D91D1;
	margin:0px 0px 20px 0px;
}

#content #contentLeft #blogsLeftTop .blogElement p{
	float:left;
	width:70%;
	color:#545454;
}

/*-------------------- BLOGS LEFT BOTTOM -------------------- */
#content #contentLeft #blogsLeftBottom{
	float:left;
	width:100%;

}

#content #contentLeft #blogsLeftBottom .blogElement{
	float:left;
	width:100%;
	margin:0px 0px 30px 0px;
}

#content #contentLeft #blogsLeftBottom .blogElement:last-child{
	margin:0px;
}

#content #contentLeft #blogsLeftBottom .blogElement .blogElementContent{
	float:left;
	width:100%;
	background-color:rgb(249,249,249);
	padding:30px;
	height:160px;
	margin:0px 0px 30px 0px;
}

#content #contentLeft #blogsLeftBottom .blogElement .blogElementContent div:first-child{
	float:left;
	width:70%;
	height:100%;
	overflow:hidden;
	margin:0px 2% 0px 0px;
}

#content #contentLeft #blogsLeftBottom .blogElement .blogElementContent div:last-child{
	float:left;
	width:28%;
	height:100%;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	background-position:center !important;
}

#content #contentLeft #blogsLeftBottom .blogElement .blogElementContent span{
	float:left;
	width:100%;
	font-size:24px;
	color:#2D91D1;
	margin:0px 0px 20px 0px;
}

#content #contentLeft #blogsLeftBottom .blogElement .blogElementContent p{
	float:left;
	width:100%;
	color:#545454;
	margin:0px;
}

/*-------------------- CONTENT RIGHT -------------------- */
#content #contentRight .title{
	float:left;
	width:100%;
	color:#303030;
	font-size:25px;
	padding:25px 20px;
	margin:0px 0px 30px 0px;
	background-color:rgb(249,249,249);
}

#content #contentRight .blogElement{
	float:left;
	width:100%;
	margin:0px 0px 30px 0px;
	transition:0.2s;
}

#content #contentRight .blogElement:hover{
	background-color:rgb(249,249,249);
}

#content #contentRight .blogElement:last-child{
	margin:0px;
}

#content #contentRight .blogElement .blogImage{
	float:left;
	width:100%;
	height:150px;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:cover !important;
	margin:0px 0px 20px 0px;
}

#content #contentRight .blogElement span{
	font-size:18px;
	color:#2D91D1;
	width:100%;
	float:left;
}

#content #contentRight .blogElement p{
	height:80px;
	overflow:hidden;
	float:left;
	width:100%;
	color:#545454;
}

/*-------------------- FOOTER -------------------- */
#footer{
	float:left;
	width:100%;
	background-color:#3967C9;
	color:#FFF;
	font-size:12px;
	padding:10px;
}

#footer a{
	color:#FFF;
}

#footer img{
	float:right;
	padding:0px 10px 0px 0px;
}

/*-------------------- RESPONSIVE -------------------- */
#menuToggle{
    cursor:pointer;
    display:none;
    float:right;
    padding:12px;
}

#menuToggle span.linecont{
    float:right;
    max-width:25px;
    padding:5px 0px 0px 0px;
    width:100%;
}

#menuToggle span.nav{
    color:#FFF;
    display:none;
    float:left;
    font-weight:bold;
    padding:1px 0px 0px 0px;
    text-align:left;
    text-transform:uppercase;
    width:80%;
}

#menuToggle span.linecont span{
    background:#FFF none repeat scroll 0 0;
    float:left;
    height:2px;
    margin:0px 0px 5px 0px;
    width:100%;
}

#nav span.nav{
    color:#FFF;
    cursor:pointer;
    display:none;
    float:left;
    font-size:18px;
    font-weight:300;
    padding:12px 0px 0px 0px;
    text-align:left;
    text-transform:uppercase;
    width:80%;
}

#nav.mobile-menu{
	border-left:0px;
	float:left;
	width:100%;
	background:#3967C9;
	padding:0px;
	display:none;
	z-index:999;
}

#nav.mobile-menu li{
    border-top:1px solid rgba(255,255,255,0.5);
    float:left;
    width:100%;
}

#nav.mobile-menu li:last-child{
	padding:0px 0px 0px 20px;
}

#nav.mobile-menu li ul{
	top:0 !important;
	position:relative;
}

#nav.mobile-menu li a{
    float:left;
	width:100%;
	border-left:0px none;
	border-right:0px none;
	padding:10px 20px;
	border-top:0px;
}

#nav.mobile-menu .containerNav li a{
	padding:10px 0px !important;
	text-align:center;
}

#nav.mobile-menu li:hover ul{
    display:none;
}

@media screen and (max-width: 1250px) {
	.container{
		width:100%;
		padding:0px 20px;
	}
	
	#footer .container{
		padding:0px 10px;
	}
	
	#banner #bannerContent{
		width:60%;
	}
}

@media screen and (max-width: 900px){
	#content #contentLeft{
		width:100%;
		margin:0px;
	}
	
	#content #contentRight{
		width:100%;
		margin:30px 0px 0px 0px;
	}
	
	.footerBreak{
		display:block;
	}
	
	#footer img{
		float:left;
	}
}

@media screen and (max-width: 600px){
	#banner #bannerContent{
		width:100%;
	}
	
	#logo img{
		max-width:100%;
	}
}